
Redmine - Patch #1815

Russian language sync to r1770

2008-08-27 07:59 - Michael Pirogov

Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Index: lang/ru.yml

===================================================================

--- lang/ru.yml    (revision 1770)

+++ lang/ru.yml    (working copy)

@@ -636,6 +636,6 @@

 setting_mail_handler_api_enabled: Включить веб-сервис для входящих сообщений

 setting_mail_handler_api_key: API ключ

 text_email_delivery_not_configured: "Параметры работы с почтовым сервером не настроены и функция 

уведомления по email не активна.\nНастроить параметры для вашего SMTP сервера вы можете в файле co

nfig/email.yml. Для применения изменений перезапустите приложение." 

-field_parent_title: Parent page

-label_issue_watchers: Watchers

-setting_commit_logs_encoding: Commit messages encoding

+field_parent_title: Родительская страница

+label_issue_watchers: Наблюдатели

+setting_commit_logs_encoding: Кодировка комментариев в хранилище

History

#1 - 2008-09-02 08:01 - Michael Pirogov

- Status changed from New to Resolved

not clearly applied against current trunk. Wait for the new one :)

#2 - 2008-09-13 20:16 - Azamat Hackimov

- Status changed from Resolved to Closed

Waiting... :)
